Subject: New CCSD/ONIOM question

From: Steven Feldgus <[email-masked]>
Date: Mon, 22 Jan 2001 10:38:16 -0500

Hi,

First off, I'd like to thank everyone who enlightened me about the use of
numerical gradients in CCSD in G98, hence the limit in the number of
variables.

However, I'm actually trying to do an ONIOM calculation on a 54-variable
system, with CCSD(T) on a small portion of that molecule. I still have the
50-variable limit. In the manual, Gaussian mentions that when numerical
frequencies are required on any one portion of the molecule, they will be
used on the entire molecule. Does that hold for gradients in geometry
optimizations as well?

Thanks,

Steve Feldgus
Hamilton College